SYNCQT.HEADER_FILES = ../network/access/qabstractnetworkcache.h ../network/access/qftp.h ../network/access/qhttp.h ../network/access/qnetworkaccessmanager.h ../network/access/qnetworkcookie.h ../network/access/qnetworkcookiejar.h ../network/access/qnetworkdiskcache.h ../network/access/qnetworkreply.h ../network/access/qnetworkrequest.h ../network/bearer/qnetworkconfigmanager.h ../network/bearer/qnetworkconfiguration.h ../network/bearer/qnetworksession.h ../network/kernel/qauthenticator.h ../network/kernel/qhostaddress.h ../network/kernel/qhostinfo.h ../network/kernel/qnetworkinterface.h ../network/kernel/qnetworkproxy.h ../network/kernel/qurlinfo.h ../network/socket/qabstractsocket.h ../network/socket/qlocalserver.h ../network/socket/qlocalsocket.h ../network/socket/qtcpserver.h ../network/socket/qtcpsocket.h ../network/socket/qudpsocket.h ../network/ssl/qssl.h ../network/ssl/qsslcertificate.h ../network/ssl/qsslcipher.h ../network/ssl/qsslconfiguration.h ../network/ssl/qsslerror.h ../network/ssl/qsslkey.h ../network/ssl/qsslsocket.h ../../include/QtNetwork/QtNetwork 
SYNCQT.HEADER_CLASSES = ../../include/QtNetwork/QNetworkCacheMetaData ../../include/QtNetwork/QAbstractNetworkCache ../../include/QtNetwork/QFtp ../../include/QtNetwork/QHttpHeader ../../include/QtNetwork/QHttpResponseHeader ../../include/QtNetwork/QHttpRequestHeader ../../include/QtNetwork/QHttp ../../include/QtNetwork/QNetworkAccessManager ../../include/QtNetwork/QNetworkCookie ../../include/QtNetwork/QNetworkCookieJar ../../include/QtNetwork/QNetworkDiskCache ../../include/QtNetwork/QNetworkReply ../../include/QtNetwork/QNetworkRequest ../../include/QtNetwork/QNetworkConfigurationManager ../../include/QtNetwork/QNetworkConfiguration ../../include/QtNetwork/QNetworkSession ../../include/QtNetwork/QAuthenticator ../../include/QtNetwork/QIPv6Address ../../include/QtNetwork/Q_IPV6ADDR ../../include/QtNetwork/QHostAddress ../../include/QtNetwork/QHostInfo ../../include/QtNetwork/QNetworkAddressEntry ../../include/QtNetwork/QNetworkInterface ../../include/QtNetwork/QNetworkProxyQuery ../../include/QtNetwork/QNetworkProxy ../../include/QtNetwork/QNetworkProxyFactory ../../include/QtNetwork/QUrlInfo ../../include/QtNetwork/QAbstractSocket ../../include/QtNetwork/QLocalServer ../../include/QtNetwork/QLocalSocket ../../include/QtNetwork/QTcpServer ../../include/QtNetwork/QTcpSocket ../../include/QtNetwork/QUdpSocket ../../include/QtNetwork/QSsl ../../include/QtNetwork/QSslCertificate ../../include/QtNetwork/QSslCipher ../../include/QtNetwork/QSslConfiguration ../../include/QtNetwork/QSslError ../../include/QtNetwork/QSslKey ../../include/QtNetwork/QSslSocket 
SYNCQT.PRIVATE_HEADER_FILES = ../network/access/qabstractnetworkcache_p.h ../network/access/qfilenetworkreply_p.h ../network/access/qhttpnetworkconnection_p.h ../network/access/qhttpnetworkconnectionchannel_p.h ../network/access/qhttpnetworkheader_p.h ../network/access/qhttpnetworkreply_p.h ../network/access/qhttpnetworkrequest_p.h ../network/access/qnetworkaccessbackend_p.h ../network/access/qnetworkaccesscache_p.h ../network/access/qnetworkaccesscachebackend_p.h ../network/access/qnetworkaccessdatabackend_p.h ../network/access/qnetworkaccessdebugpipebackend_p.h ../network/access/qnetworkaccessfilebackend_p.h ../network/access/qnetworkaccessftpbackend_p.h ../network/access/qnetworkaccesshttpbackend_p.h ../network/access/qnetworkaccessmanager_p.h ../network/access/qnetworkcookie_p.h ../network/access/qnetworkcookiejar_p.h ../network/access/qnetworkcookiejartlds_p.h ../network/access/qnetworkdiskcache_p.h ../network/access/qnetworkreply_p.h ../network/access/qnetworkreplyimpl_p.h ../network/access/qnetworkrequest_p.h ../network/bearer/qbearerengine_p.h ../network/bearer/qbearerplugin_p.h ../network/bearer/qnetworkconfigmanager_p.h ../network/bearer/qnetworkconfiguration_p.h ../network/bearer/qnetworksession_p.h ../network/bearer/qsharednetworksession_p.h ../network/kernel/qauthenticator_p.h ../network/kernel/qhostaddress_p.h ../network/kernel/qhostinfo_p.h ../network/kernel/qnetworkinterface_p.h ../network/kernel/qnetworkinterface_win_p.h ../network/kernel/qnetworkproxy_p.h ../network/socket/qabstractsocket_p.h ../network/socket/qabstractsocketengine_p.h ../network/socket/qhttpsocketengine_p.h ../network/socket/qlocalserver_p.h ../network/socket/qlocalsocket_p.h ../network/socket/qnativesocketengine_p.h ../network/socket/qnet_unix_p.h ../network/socket/qsocks5socketengine_p.h ../network/socket/qtcpsocket_p.h ../network/ssl/qsslcertificate_p.h ../network/ssl/qsslcipher_p.h ../network/ssl/qsslconfiguration_p.h ../network/ssl/qsslkey_p.h ../network/ssl/qsslsocket_openssl_p.h ../network/ssl/qsslsocket_openssl_symbols_p.h ../network/ssl/qsslsocket_p.h 
